Image::ExifTool::BigTIFF(3)

NAME
Image::ExifTool::BigTIFF - Read Big TIFF meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to read meta information in BigTIFF images.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.awaresystems.be/imaging/tiff/bigtiff.html>

SEE ALSO
"EXIF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)